echo off
cls
echo ハードプロテクトのドライバの修復を行います。
echo ハードプロテクトが差してあることを確かめてください。
PAUSE
echo ................ドライバの削除中
haspdinst.exe -r -purge -nomsg
echo ハードプロテクトを外してください。
PAUSE
echo ................ドライバのインストール中
haspdinst.exe -i -nomsg
echo ドライバのインストールが終了しました。
echo ハードプロテクトを差して、赤いランプが点灯することを確かめてください。
PAUSE